#top-menu li a {
    color: #5C000C;
    font-family: Lora;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#top-menu li a:hover {
    color: #000000;
    font-family: Lora;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}


.et-fixed-header #top-menu li a {
    font-size: 1.2rem;
}